/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
img { display: block; }

/* BASE */
html { scroll-padding-top: 160px; }
.lp-fullwidth { overflow: hidden; }
.lp-container { width: 100%; max-width: 1320px; margin: 0 auto; position: relative; padding: 0 40px; box-sizing: border-box; -moz-font-feature-settings: "kern"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
sub, sup { font-size: 40%; top: -1.2em; }
.lp-container img { max-width: 100%; }
.lp-desktop {}
.lp-mobShow { display: none; }

/* BUTTON */
.lp-btn-group { text-align: center; }
.lp-btn { display: inline-block; font: 500 16px/24px 'Graphik-Medium-Cy', sans-serif; padding: 12px 24px; box-sizing: border-box; color:#fff; text-align: center; cursor: pointer; border-radius: 6px; -webkit-transition: 0.25s; transition: 0.25s; text-decoration: none; }
.lp-btn--blue { background-color: #378BE7; }
.lp-btn--blue:hover { background-color: #327ED1; }
.lp-btn--blue:active { background-color: #2865A7; }
.lp-btn--pink { background-color: #ed5aae; }
.lp-btn--pink:hover { background-color: #ff5bb9; }
.lp-btn--pink:active { background-color: #ff5bb9; }
.lp-btn--white { background-color: #fff; color: #242424; }
.lp-btn--white:hover { background-color: #fff; opacity: .85; }
.lp-btn--white:active { background-color: #fff; }
.lp-btn--black { background-color: #000; }
.lp-btn--black:hover { background-color: #333; }
.lp-btn--violet { background-color: #CD9DF2; }
.lp-btn--violet:hover { background-color: #CD9DF2; opacity: .85; }
.lp-btn--violet:active { background-color: #CD9DF2; }

/* LINK DECOR */
.lp-linkarrow { position: relative; padding-right: 20px; }
.lp-linkarrow:after { display: inline-block; position: absolute; content: ' '; width: 14px; height: 14px; margin: 0 0 0 6px; background: transparent url('https://static.re-store.ru/promo/digital-friend/images/arrow.svg') top center no-repeat; background-size: 100% auto; right: 0; top: 50%; transform: translate(0,-50%); }
.lp-linkgroup--white .lp-linkarrow:after { display: inline-block; position: absolute; content: ' '; width: 14px; height: 14px; margin: 0 0 0 6px; background: transparent url('https://static.re-store.ru/promo/digital-friend/images/arrow--white.svg') top center no-repeat; background-size: 100% auto; right: 0; top: 50%; transform: translate(0,-50%); }

/* LINKS */
.lp-linkgroup { position: relative; z-index: 1; }
.lp-link { display: inline-block; cursor: pointer; font: 400 15px/115% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.15px; color: #000; transition: all 0.6s; }
.lp-linkgroup .lp-link { margin-left: 10px; }
.lp-linkgroup .lp-link:first-child { margin-left: 0; }
.lp-linkgroup--white .lp-link { color: #fff; }

/* BILLBOARD */
.lp-billboard { display: block; height: 700px; position: relative; overflow: hidden; }
.lp-billboard__videocover { position: absolute; width: 100%; left: 0; top: 0; right: 0; bottom: 0; }
.lp-billboard__videocover video { height: 100%; object-fit: cover; isolation: isolate; }
.lp-billboard__bgline { height: 280px; position: absolute; left: 0; right: 0; bottom: 0; background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%); }
.lp-billboard__wrapper { margin: 90px 0; position: relative; z-index: 1; text-align:center; }
.lp-billboard__img { max-width: 348px; margin: 0 auto; }
.lp-billboard__title { margin: -30px 0 30px; font: 500 60px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -2.4px; }
.lp-billboard__title-color { display: inline-block; background: linear-gradient(293deg, #ED5AAE 13.42%, #CD9DF2 82.47%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.lp-billboard .lp-btn {}

/* INTRO */
.lp-intro { padding: 160px 0; box-sizing: border-box; background: linear-gradient(0deg, #FFF 51.25%, #EBDAFF 100%); position: relative; overflow: hidden; }
.lp-intro__descr { max-width: 960px; margin: 0 auto; font: 500 28px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.98px; text-align:center; }
.lp-intro__decor { width: 1672px; position: absolute; top: -630px; left: 50%; transform: translateX(-50%); }

/* SECTION */
.lp-section { margin: 180px auto; }
.lp-section-intro { margin-top: 0; }
.lp-sectionHead { text-align: center; max-width: 750px; margin: 0 auto 50px; }
.lp-sectionHead__title { font: 500 38px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }
.lp-sectionHead__descr { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; margin: 0 auto; }
.lp-sectionHead__title + .lp-sectionHead__descr { margin-top: 20px; }
.lp-section-quality { margin: 100px auto; }
.lp-sectionHead .lp-btn { margin-top: 30px; }
.lp-sectionHead--white { color: #fff; }

/* GROUP FEATURES */
.lp-features-container { position: relative; }
.lp-features-group { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content:flex-start; -webkit-flex-direction: row; -ms-flex-direction:  row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 12px; position: relative; }
.lp-features-group .lp-features { width: calc(33.333333% - 8px); }
.lp-features { background-color: #fff; border-radius: 8px; padding: 30px; box-sizing: border-box; text-align: center; position: relative; }
.lp-features__icon { max-width: 200px; margin: 0 auto; }
.lp-features__wrapper {}
.lp-features__title { margin: 24px 0 26px; font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.77px; }
.lp-features__descr { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; }
.lp-features__decor { width: 1767px; height: 536px; position: absolute; background: transparent url('https://static.re-store.ru/promo/digital-friend/images/bg-features.png') top center no-repeat; background-size: 100% auto; left: 50%; bottom: -80px; transform: translate(-50%,0); filter: blur(100px); }

/* SLIDER FEATURES */
.lp-slider-features-container { position: relative; }
.lp-slider-features { padding-bottom: 28px; overflow: initial; }
.lp-slider-features-container .swiper-slide { width: 100% !important; height: auto; }
.lp-slider-features-container .swiper-pagination-bullets { bottom: 0; }
.lp-slider-features-container .swiper-pagination-bullet { background: #000; opacity: .2; }
.lp-slider-features-container .swiper-pagination-bullet-active { background: #000; opacity: 1; }
.lp-slider-features-container .swiper-navigation-icon { display: none; }
.lp-slider-features-container .lp-features { height: 100%; }

/* BANNER */
.lp-banner-group { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content:flex-start; -webkit-flex-direction: row; -ms-flex-direction:  row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 12px; }
.lp-banner-group .lp-banner { width: calc(50% - 6px); }
.lp-banner { display: block; border-radius: 8px; overflow: hidden; }


/* LEVELS */
.lp-levels { width: 100%; }
.lp-levels-row { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; gap: 10px; }
.lp-levels-col { -webkit-box-flex: 0; -ms-flex: 0 0 calc(33.333333% - 8px); flex: 0 0 calc(33.333333% - 8px); display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; align-items: center; }
.lp-levels-colinner { height: 100%; width: 100%; min-height: 100px; margin: 0; padding: 30px 30px; box-sizing: border-box; border-radius: 8px; display: -webkit-flex; display: flex; -webkit-justify-content:center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; align-items: center; }
.lp-levels-head { width: 100%; min-height: 84px; font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.77px; color: #000; overflow: hidden; padding: 30px; box-sizing: border-box; text-align: center; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; }
.lp-levels-text { width: 100%; font: 500 16px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.4px; color: #000; text-align: center; }
.lp-levels-text strong { font: 500 18px/100% 'Graphik-Medium-Cy', sans-serif; }
.lp-levels-text a { color: #ED5AAE; text-decoration: none; }
.lp-levels-text img { margin: 0 auto; }
.lp-levels .lp-link { font: 400 16px/100% 'Graphik-Regular-Cy', sans-serif; }
.lp-levels-icon {}
.lp-levels-text__footernote { font: 400 12px/120% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #B7B7C9; margin-top: 10px; }

.lp-levels-row { border-radius: 8px; }
.lp-levels-row:nth-child(odd) { background: rgba(245, 245, 250, 0.65); }
.lp-levels-row:first-child { margin-bottom: 12px; background: transparent; }
.lp-levels-row .lp-levels-col:first-child .lp-levels-text { text-align: left; font: 400 16px/100% 'Graphik-Regular-Cy', sans-serif; }
.lp-levels-row .lp-levels-col:first-child .lp-levels-colinner { background-color: initial; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; }

.lp-levels-col:first-child .lp-levels-head { text-align: left; }

.lp-levels-col:nth-child(2) .lp-levels-head { background: #CD9DF2; color: #fff; border-radius: 8px; }
.lp-levels-col:nth-child(3) .lp-levels-head { background: #ED5BAE url('https://static.re-store.ru/promo/digital-friend/images/bg-pro.jpg') top center no-repeat; background-size: cover; color: #fff; border-radius: 8px; }

.lp-levels-row--price { margin-top: 20px; background: transparent!important; }
.lp-levels-row--price .lp-levels-colinner { padding: 18px 0; min-height: initial; }
.lp-levels-row--price .lp-btn { width: 100%; min-height: auto; }
.lp-levels__badge { display: inline-block; font: 500 14px/110% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.35px; color: #ED5BAE; margin: 0 10px; padding: 6px 9px; box-sizing: border-box; border-radius: 34px; border: 1px solid rgba(237, 91, 174, 0.20); background: rgba(237, 91, 174, 0.05); }


@media (hover: hover) and (pointer: fine) {
    .lp-levels-col.hover .lp-levels-colinner { background-color: #E4EEF1; }
    .lp-levels-col:first-child.hover .lp-levels-head {  }
    .lp-levels-row .lp-levels-col:first-child:hover .lp-levels-text { color: #000; }
    .lp-levels-row:hover { background-color: #E4E4EE; }
    .lp-levels-row:first-child:hover { background: none; }
    /*.lp-levels-row:last-child:hover { background: none; }*/
    .lp-levels-row .lp-levels-col:hover .lp-levels-text { color: #fff; }
    .lp-levels-row .lp-levels-col:hover .lp-levels-colinner { background-color: #ABC9D3; }
    .lp-levels-row .lp-levels-col:first-child:hover .lp-levels-colinner { background-color: initial; }
    .lp-levels-row .lp-levels-col:hover .lp-levels-icon svg path { fill: #fff; }

    .lp-levels-row:nth-child(odd) .lp-levels-col:nth-child(2).hover .lp-levels-colinner { background-color: #E6C5FF; }
    .lp-levels-col:nth-child(2).hover .lp-levels-colinner { background-color: #EED8FF; }
    .lp-levels-row .lp-levels-col:nth-child(2):hover .lp-levels-colinner { background-color: #CD9DF2; }
    .lp-levels-row:nth-child(odd) .lp-levels-col:nth-child(2):hover .lp-levels-colinner { background-color: #CD9DF2; }

    .lp-levels-row:nth-child(odd) .lp-levels-col:nth-child(3).hover .lp-levels-colinner { background-color: #FFD7EE; }
    .lp-levels-col:nth-child(3).hover .lp-levels-colinner { background-color: #FFC0E4; }
    .lp-levels-row .lp-levels-col:nth-child(3):hover .lp-levels-colinner { background-color: #ED5BAE; }
    .lp-levels-row:nth-child(odd) .lp-levels-col:nth-child(3):hover .lp-levels-colinner { background-color: #ED5BAE; }

    .lp-levels-row--price .lp-levels-col:hover .lp-levels-text { color: initial; }
    .lp-levels-row--price:nth-child(odd) .lp-levels-col:nth-child(2).hover .lp-levels-colinner { background-color: transparent; }
    .lp-levels-row--price .lp-levels-col:nth-child(2).hover .lp-levels-colinner { background-color: transparent; }
    .lp-levels-row--price .lp-levels-col:nth-child(2):hover .lp-levels-colinner { background-color: transparent; }
    .lp-levels-row--price:nth-child(odd) .lp-levels-col:nth-child(2):hover .lp-levels-colinner { background-color: transparent; }

    .lp-levels-row--price:nth-child(odd) .lp-levels-col:nth-child(3).hover .lp-levels-colinner { background-color: transparent; }
    .lp-levels-row--price .lp-levels-col:nth-child(3).hover .lp-levels-colinner { background-color: transparent; }
    .lp-levels-row--price .lp-levels-col:nth-child(3):hover .lp-levels-colinner { background-color: transparent; }
    .lp-levels-row--price:nth-child(odd) .lp-levels-col:nth-child(3):hover .lp-levels-colinner { background-color: transparent; }
}


/* LEVELS MOB */
.lp-levelsMob-container { display: none; margin: 0; }
.lp-levelsMob {}
.lp-levelsMob__head { font: 500 30px/95% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.05px; color: #fff; padding: 19px 20px; box-sizing: border-box; text-align: center; border-radius: 8px; overflow: hidden; }
.lp-levelsMob__head-pro { background: #ED5BAE url('https://static.re-store.ru/promo/digital-friend/images/bg-pro.jpg') top center no-repeat; background-size: cover; }
.lp-levelsMob__head-lite { background: #CD9DF2; }
.lp-levelsMob__body { background-color: #F5F5FA; border-radius: 8px; padding: 20px; box-sizing: border-box; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 24px; }
.lp-levelsMob__item { font: 500 16px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.4px; color: #000; text-wrap: balance; }
.lp-levelsMob__footernote { font: 400 10px/120% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #B7B7C9; margin-top: 5px; }
.lp-levelsMob__footer { margin-top: 16px; text-align: center; }
.lp-levelsMob__badge { display: inline-block; font: 500 14px/110% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.35px; color: #ED5BAE; margin: 0 10px; padding: 6px 9px; box-sizing: border-box; border-radius: 34px; border: 1px solid rgba(237, 91, 174, 0.20); background: rgba(237, 91, 174, 0.05); }
.lp-levelsMob__footer .lp-levelsMob__item { margin-top: 18px; }
.lp-levelsMob__footer .lp-btn { width: 100%; min-height: auto; }


/* TAB SECTION */
.lp-section-tabs { margin: 0; }
.lp-section-tabs__content { display: none; min-height: 400px; }
.lp-section-tabs__content.active { display: block; }
.lp-section-tabs__caption { display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 8px; margin: 0 0 28px; }
.lp-section-tabs__caption li { width: calc(50% - 4px); font: 400 16px/24px 'Graphik-Regular-Cy', sans-serif; display: inline-block; margin: 0; text-align: center; padding: 6px 16px; box-sizing: border-box; color: #000; cursor: pointer; transition: all 0.3s; position: relative; background-color: transparent; border-radius: 6px; border: 2px solid #CECEE2; }
.lp-section-tabs__caption li.active { border: 2px solid #FF5CB9; }













@media only screen and (max-width: 1024px) {
    /* BASE */
    .lp-container { padding: 0 20px; }
    .lp-tabletHide { display: none; }

}

@media only screen and (max-width: 980px) { }

@media only screen and (max-width: 768px) {
    /* BASE */
    .lp-mobHide { display: none; }
    .lp-mobShow { display: block; }

    /* BILLBOARD */
    .lp-billboard { height: 600px; }
    .lp-billboard__bgline { height: 200px; }
    .lp-billboard__wrapper { margin: 60px auto; max-width: 320px; }
    .lp-billboard__img { max-width: 225px; }
    .lp-billboard__title { margin: -44px 0 30px; font: 500 38px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }

    /* SECTION */
    .lp-section { margin: 100px auto; }

    /* BANNER */
    .lp-banner-group { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
    .lp-banner-group .lp-banner { width: 100%; }

    /* LEVELS */
    .lp-levels { display: none; }

    /* LEVELS MOB */
    .lp-levelsMob-container { display: block; }

}

@media only screen and (max-width: 360px) { }






